config:
  tac_config:
    Global: 
      tac_list: ['1101', '10000', '10100', '10200', '1024']
      servingBid: 72473
      servingLocationDescription: 'OptimERA USA'
      timezone: 'America/Anchorage'
    OptimERAlab: 
      tac_list: ['100']
      servingBid: 46002
      servingLocationDescription: 'OptimERA Lab AK'
      timezone: 'America/Anchorage'
  home_plmns:
    - '313380'
  cdr_processor_name: Brewster_TAP_1
  cdr_processor_tz: America/Anchorage
  cdr_search_paths:
    - '/var/Athonet_CDRs/'
    - '/var/OmniCore_CDRs/'
  tap_output_path: '/etc/pytap3/OutputFiles'
  tap_human_readable_output_path: '/etc/pytap3/OutputFiles_Human'
  tap_in_path: '/home/nick/Documents/PyTAP/TAP_In/'
  #Skip raw CDRs without "roaming" in the filename
  roaming_in_filename: False
  #Cut off for age of files viewable in the Raw CDRs view in Web UI
  raw_cdr_view_max_age: 7

  exporters:
    - CSVExporter
    - Aria
    - virtual_exporter

  influx_db:
    influxDbUrl: 'http://10.3.0.135:8086' 
    influxDbOrg: 'omnitouch'
    influxDbBucket: 'Omnicharge_TAP3'
    influxDbToken: 'iwuA3JBtsWWPkygbbz86l3xk8B0cXgLM'
    
  log_level: DEBUG
  
partners:

  GZI311370_Test:
    imsi_prefixes:
      - '311370'
    accessPointNameOI: mnc370.mcc311.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USAGC
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 21
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 25
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20

  VZW_Test:
    imsi_prefixes:
      - '311480616872353'
      - '311480616860347'
    accessPointNameOI: mnc480.mcc311.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USAVZ
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 21
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 25
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20

  ATT310410_Test:
    imsi_prefixes:
      - '310410966551547'
      - '310410966551546'
    accessPointNameOI: mnc410.mcc310.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USACG
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 21
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 25
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20

  ATT313100_Test:
    imsi_prefixes:
      - 313100000010715
      - 313100000010714
    accessPointNameOI: mnc100.mcc313.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USAFN
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 21
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 25
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20

  ATT310030_Test:
    imsi_prefixes:
      - 310030003193111
      - 310030003193110
    accessPointNameOI: mnc030.mcc310.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USACC
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 21
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 25
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20

  ATT310280_Test:
    imsi_prefixes:
      - 310280010527014
      - 310280010527013
    accessPointNameOI: mnc280.mcc310.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USAMF
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 21
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 25
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20

  ATT310150_Test:
    imsi_prefixes:
      - 310150706813409
      - 310150600000671
    accessPointNameOI: mnc150.mcc310.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USABS
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 21
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 25
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20

  ATT310170_Test:
    imsi_prefixes:
      - 310170895470978
      - 310170895470977
    accessPointNameOI: mnc170.mcc310.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USAPB
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 21
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 25
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20


#Live TADIGs
  VZW_Live:
    imsi_prefixes:
      - 311480
    accessPointNameOI: mnc480.mcc311.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USAVZ
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      #fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 20  #Unspecified/default LTE QCIs (Until Athonet replaced)
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 20  #Unspecified/default LTE QCIs (Until Athonet replaced)
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20

  ATT310170_Live:
    imsi_prefixes:
      - 310170
    accessPointNameOI: mnc170.mcc310.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USAPB
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      #fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 20  #Unspecified/default LTE QCIs (Until Athonet replaced)
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 20  #Unspecified/default LTE QCIs (Until Athonet replaced)
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20

  ATT310410_Live:
    imsi_prefixes:
      - 310410
    accessPointNameOI: mnc410.mcc310.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USACG
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      #fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 20  #Unspecified/default LTE QCIs (Until Athonet replaced)
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 20  #Unspecified/default LTE QCIs (Until Athonet replaced)
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20

  ATT310280_Live:
    imsi_prefixes:
      - 310280
    accessPointNameOI: mnc280.mcc310.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USAMF
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      #fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 20  #Unspecified/default LTE QCIs (Until Athonet replaced)
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 20  #Unspecified/default LTE QCIs (Until Athonet replaced)
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20

  ATT310150_Live:
    imsi_prefixes:
      - 310150
    accessPointNameOI: mnc150.mcc310.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USABS
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      #fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 20  #Unspecified/default LTE QCIs (Until Athonet replaced)
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 20  #Unspecified/default LTE QCIs (Until Athonet replaced)
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20

  ATT313100_Live:
    imsi_prefixes:
      - 313100
    accessPointNameOI: mnc100.mcc313.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USAFN
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      #fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 20  #Unspecified/default LTE QCIs (Until Athonet replaced)
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 20  #Unspecified/default LTE QCIs (Until Athonet replaced)
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20

  ATT310030_Live:
    imsi_prefixes:
      - 310030
    accessPointNameOI: mnc030.mcc310.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USACC
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      #fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 20  #Unspecified/default LTE QCIs (Until Athonet replaced)
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 20  #Unspecified/default LTE QCIs (Until Athonet replaced)
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20

  ATT310380_Test:
    imsi_prefixes:
      - 310380202000191
    accessPointNameOI: mnc380.mcc310.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USAAT
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 21 
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 25  
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20

  ATT310380_Live:
    imsi_prefixes:
      - 310380
    accessPointNameOI: mnc380.mcc310.gprs
    rates:
      unit_price: 0.000476800
      unit_bytes: 1024
    batch_info:
      sender: USAFU
      recipient: USAAT
      specificationVersionNumber: 3
      releaseVersionNumber: 12
      #fileTypeIndicator: T #If set to T set filename prefix to "TD" and indicates this is a test file
      accountingInfo: {
        localCurrency: 'USD', 
        tapCurrency: 'USD',
        roundingAction: 'Simple', 
        tapDecimalPlaces: 5}
    round_up_to: 1024
    call_type_level:
      qci_1: 21 
      qci_2: 22
      qci_3: 23
      qci_4: 24
      qci_5: 25 
      qci_6: 26
      qci_7: 27
      qci_8: 28
      qci_9: 29
      default: 20